#footer{
	font-size: 12px;
}
/*footer top container*/
#footer .footer_breadcrumb {
    background: #090909;
    background: -moz-linear-gradient(top, #100f0d 0%, #090909 100%);
    background: -webkit-linear-gradient(top, #100f0d 0%,#0b090a 100%);
    background: -o-linear-gradient(top, #100f0d 0%, #090909 100%);
    /*Dégradé sur IE*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#100f0d', EndColorStr='#090909');
    border-bottom: 1px solid #1F1F1F;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    padding: 0;
    overflow: hidden;
}
#footer .footer_breadcrumb .breadcrumb_link {
	font-weight: bold;
}
#footer .footer_breadcrumb .breadcrumb_current.first,
#footer .footer_breadcrumb .breadcrumb_link.first {
	margin-left: 10px;
}
#footer .footer_breadcrumb .breadcrumb_separator {
	color: #272727;
	font-weight: bold;
	margin: 0 5px;
}
/*end footer breadcrumb container*/
/*footer top container*/
#footer .footer_top {
    background: url("../../../images/common/header/top.png") repeat-x scroll 0 0 #1F1F1F;
    border-bottom: 1px solid #1f1f1f;
    color: #ffffff;
    height: 50px;
}
#footer .footer_top #logo_footer {
	float: left;
	height: 50px;
	width: 161px;
}
#footer .footer_top #logo_footer img {
    margin: 10px 0 0 10px;
}
#footer .footer_top #search_footer {
    float: left;
    margin: 0 0 0 82px;
    width: 450px;
}

#footer .footer_top #search_footer .divsearch_footer{
    position:relative;
    margin-top:10px;
}
#footer .footer_top #search_footer input {
    outline:none;
    color: #575757;
    font-size:18px;
    border:none;
    overflow: hidden;
    margin:0;
    padding:0;
    float:left;
}
#footer .footer_top #search_footer input#searchtxt_footer {
    padding: 3px 6px 5px 16px;
    border-radius: 4px 0 0 4px;
    width: 88.6%;
    height: 22px;
    *border-top:0px solid #000;
    *border-bottom:0px solid #000;
    *border-right:0px solid #000;
    *border-left:0px solid #000;
}
#footer .footer_top #search_footer input#searchsubmit_footer {
    /*background: url('../../../images/common/header/search.png') no-repeat center center #fff;*/
    background: url("../../../images/sprite-header.png") no-repeat scroll 2px -156px #FFFFFF;
    padding: 3px 0 5px 0;
    width: 22px;
    height: 30px;
    border-radius: 0 4px 4px 0;
    cursor: pointer;
}

#footer .footer_top .copyright {
	float: right;
	line-height: 50px;
	margin: 0 9px 0 0;
}

#footer .footer_top .copyright p, #footer .footer_top .copyright span{
	padding: 0;
	margin: auto 0;
	line-height: 50px;
}

/*end footer top container*/

/*footer middle container*/
#footer .footer_middle {
    background: #090909;
    background: -moz-linear-gradient(top, #100f0d 0%, #090909 100%);
    background: -webkit-linear-gradient(top, #100f0d 0%,#0b090a 100%);
    background: -o-linear-gradient(top, #100f0d 0%, #090909 100%);
    /*Dégradé sur IE*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#100f0d', EndColorStr='#090909');
    color: #ffffff;
    padding: 25px 0 5px 0;
    position: relative;
}
#footer .footer_middle.home .footer_theme_group,
#footer .footer_middle.home .footer_top_tag_group{
	float: left;
	margin: 0 0 0 10px;
	width: 190px;
    overflow: hidden;
}
#footer .footer_middle.home .footer_top_tag_group {
    width: 188px;
    overflow: hidden;
}
#footer .footer_middle.metachannel .footer_theme_group,
#footer .footer_middle.metachannel .footer_top_tag_group{
    float: left;
    margin: 0 0 0 10px;
    width: 152px;
    overflow: hidden;
}
#footer .footer_middle.metachannel .footer_top_tag_group {
    width: 162px;
    overflow: hidden;
}

/*Specific to player channel*/
#footer .footer_middle.channel .footer_theme_group,
#footer .footer_middle.channel .footer_top_tag_group{
    float: left;
    margin: 0 0 0 10px;
    width: 360px;
    overflow: hidden;
}
#footer .footer_middle.channel .footer_theme_group .footer_theme,
#footer .footer_middle.channel .footer_top_tag_group .footer_top_tag{
    width:260px;
    overflow: hidden;
}
#footer .footer_middle.channel .footer_top_tag_group.big_bloc{
    width: 330px;
    overflow: hidden;
}
#footer .footer_middle.channel .footer_top_tag_group.last_bloc{
    width: 270px;
    overflow: hidden;
}
/*Specific to player page*/
#footer .footer_middle.player .footer_theme_group, 
#footer .footer_middle.player .footer_top_tag_group{
	float: left;
	margin: 0 0 0 10px;
	width: 235px;
    overflow: hidden;
}
#footer .footer_middle.player .footer_top_tag_group.channelSimilaires{
    width: 250px;
    overflow: hidden;
}
/**/
#footer .footer_middle.player .footer_theme_group .footer_theme,
#footer .footer_middle.player .footer_top_tag_group .footer_top_tag{
    width:200px;
    overflow: hidden;
}
#footer .footer_middle.player .footer_top_tag_group.channelSimilaires .footer_top_tag {
    width: 220px;
    overflow: hidden;
}
/**/
#footer .footer_middle .footer_theme_group .footer_theme, 
#footer .footer_middle .footer_top_tag_group .footer_top_tag{
	margin: 0 0 15px;
}
#footer .footer_middle .footer_theme_group .footer_theme .footer_theme_name, 
#footer .footer_middle .footer_theme_group .footer_theme .footer_theme_name a{
    color: #ffffff;
    font-size: 14px;
	font-weight: bold;
    text-transform: uppercase;
}

#footer .footer_middle .footer_top_tag_group .footer_top_tag .footer_top_tag_name, 
#footer .footer_middle .footer_top_tag_group .footer_top_tag .footer_top_tag_name a{
    color: #ffffff;
    font-size: 14px;
	font-weight: bold;
}
#footer .footer_middle .footer_theme_group .footer_theme .footer_subtheme, 
#footer .footer_middle .footer_top_tag_group .footer_top_tag .footer_subtheme {
}
#footer .footer_middle .footer_theme_group .footer_theme .footer_subtheme ul, 
#footer .footer_middle .footer_top_tag_group .footer_top_tag .footer_subtheme ul{
	list-style: none outside none;
	margin: 10px 0 0 0;
}
#footer .footer_middle .footer_theme_group .footer_theme .footer_subtheme ul li.footer_subtheme_name, 
#footer .footer_middle .footer_theme_group .footer_theme .footer_subtheme ul li.footer_subtheme_name a, 
#footer .footer_middle .footer_top_tag_group .footer_top_tag .footer_subtheme ul li.footer_subtheme_name, 
#footer .footer_middle .footer_top_tag_group .footer_top_tag .footer_subtheme ul li.footer_subtheme_name a{
    color: #ffffff;
    line-height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/* end footer middle container*/
/*footer bottom container*/
#footer .footer_bottom{
    background: #090909;
    background: -moz-linear-gradient(top, #100f0d 0%, #090909 80%);
    background: -webkit-linear-gradient(top, #100f0d 0%,#090909 80%);
    background: -o-linear-gradient(top, #100f0d 0%, #090909 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#100f0d', EndColorStr='#090909');
    font-size: 11px;
    font-weight: bold;
    border-top: solid 2px #1c1817;
    color: #989898;
    /*height: 50px;*/
}
#footer .footer_bottom .link_bloc.nologo{
    line-height: 25px;
    height: 25px;
}
#corpation_links,
#legals_links{
	float: left;
	padding: 0 50px 0 10px;
}
#legals_links{
    padding: 0 0 0 10px;
}
#partners_links{
	float: right;
	margin: 0 5px 0 0;
	width: 203px;
    overflow: hidden;
}
#footer .footer_bottom .link_bloc li{
	float: left;
	/*line-height: 50px;*/
	list-style: none;
	padding: 0 2px 0 0;
}
#footer .footer_bottom .link_bloc li a{
    color: #989898;
    cursor: pointer;
}
.sprite_partners_image {
	background-image: url("../../../images/common/footer/sprite_site_partners.png");
	background-repeat: no-repeat;
	display: inline-block;
}
.logo_sacem {
	background-attachment: scroll;
	background-color: transparent;
	background-position: -38px -34px;
	height: 21px;
	margin-top: 13px;
	width: 38px;
}
.logo_sesam {
	background-attachment: scroll;
	background-color: transparent;
	background-position: -6px -2px;
	height: 12px;
	margin-top: 17px;
	width: 30px;
}
.logo_sdrm {
	background-attachment: scroll;
	background-color: transparent;
	background-position: -40px -13px;
	height: 14px;
	margin-top: 14px;
	width: 30px;
}
.logo_sacd {
	background-attachment: scroll;
	background-color: transparent;
	background-position: -37px -3px;
	height: 11px;
	margin-top: 19px;
	width: 35px;
}
.logo_adagp {
	background-attachment: scroll;
	background-color: transparent;
	background-position: -5px -31px;
	height: 24px;
	margin-top: 11px;
	width: 22px;
}
.logo_scam {
	background-attachment: scroll;
	background-color: transparent;
	background-position: -3px -16px;
	height: 11px;
	margin-top: 18px;
	width: 35px
}
/*end footer bottom container*/

.bloc_third{
	width: 30% !important;
}
.float_right{
	float: right;
}
.float_left{
	float: left;
}
